## rust-drm-ffi 0.7.1

=== debian/changelog ===
rust-drm-ffi (0.7.1-1) unstable; urgency=medium

  * Package drm-ffi 0.7.1 from crates.io using debcargo 2.6.0
  * d/patches: backport syncobj fix

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 29 Jul 2024 19:29:16 +0200
