=== debian/control ===
Source: rust-drm-ffi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-drm-sys-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drm-ffi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drm-ffi
X-Cargo-Crate: drm-ffi
Rules-Requires-Root: no

Package: librust-drm-ffi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-drm-sys-0.6+default-dev (>= 0.6.1-~~),
 librust-drm-sys-0.6+use-bindgen-dev (>= 0.6.1-~~),
 librust-rustix-0.38+default-dev (>= 0.38.22-~~)
Provides:
 librust-drm-ffi+default-dev (= ${binary:Version}),
 librust-drm-ffi+use-bindgen-dev (= ${binary:Version}),
 librust-drm-ffi-0-dev (= ${binary:Version}),
 librust-drm-ffi-0+default-dev (= ${binary:Version}),
 librust-drm-ffi-0+use-bindgen-dev (= ${binary:Version}),
 librust-drm-ffi-0.7-dev (= ${binary:Version}),
 librust-drm-ffi-0.7+default-dev (= ${binary:Version}),
 librust-drm-ffi-0.7+use-bindgen-dev (= ${binary:Version}),
 librust-drm-ffi-0.7.1-dev (= ${binary:Version}),
 librust-drm-ffi-0.7.1+default-dev (= ${binary:Version}),
 librust-drm-ffi-0.7.1+use-bindgen-dev (= ${binary:Version})
Description: Safe, low-level bindings to the Direct Rendering Manager API - Rust source code
 Source code for Debianized Rust crate "drm-ffi"
