=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-ffi 0.7.1 --all-targets --all-features
Features: test-name=rust-drm-ffi:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-ffi 0.7.1 --all-targets
Features: test-name=librust-drm-ffi-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-ffi 0.7.1 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-drm-ffi-dev:use_bindgen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-ffi 0.7.1 --all-targets --no-default-features
Features: test-name=librust-drm-ffi-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
