## rust-drm-ffi 0.9.0

=== debian/changelog ===
rust-drm-ffi (0.9.0-3) unstable; urgency=medium

  * Team upload

  [ NoisyCoil ]
  * Package drm-ffi 0.9.0 from crates.io using debcargo 2.7.8
  * Update rustix dependency to v1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 23:08:18 +0000

rust-drm-ffi (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package drm-ffi 0.9.0 from crates.io using debcargo 2.7.8
  * Add patch to support libdrm 2.4.125.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Sep 2025 07:31:32 +0000

rust-drm-ffi (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package drm-ffi 0.9.0 from crates.io using debcargo 2.7.8

  [ NoisyCoil ]
  * Package drm-ffi 0.9.0 from crates.io using debcargo 2.7.8
  * Add myself to Uploaders
  * d/copyright: refresh copyright years
  * d/patches:
    - delete backport-syncobj-fix.patch (included upstream)
    - refresh

 -- Federico Ceratto <federico@debian.org>  Sat, 15 Mar 2025 20:48:57 +0100
