=== debian/control ===
Source: rust-drm-ffi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-drm-sys-0.8+default-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>,
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drm-ffi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drm-ffi
Homepage: https://github.com/Smithay/drm-rs
X-Cargo-Crate: drm-ffi
Rules-Requires-Root: no

Package: librust-drm-ffi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-drm-sys-0.8+default-dev,
 librust-drm-sys-0.8+use-bindgen-dev,
 librust-rustix-1+default-dev
Provides:
 librust-drm-ffi+default-dev (= ${binary:Version}),
 librust-drm-ffi+use-bindgen-dev (= ${binary:Version}),
 librust-drm-ffi-0-dev (= ${binary:Version}),
 librust-drm-ffi-0+default-dev (= ${binary:Version}),
 librust-drm-ffi-0+use-bindgen-dev (= ${binary:Version}),
 librust-drm-ffi-0.9-dev (= ${binary:Version}),
 librust-drm-ffi-0.9+default-dev (= ${binary:Version}),
 librust-drm-ffi-0.9+use-bindgen-dev (= ${binary:Version}),
 librust-drm-ffi-0.9.0-dev (= ${binary:Version}),
 librust-drm-ffi-0.9.0+default-dev (= ${binary:Version}),
 librust-drm-ffi-0.9.0+use-bindgen-dev (= ${binary:Version})
Description: Safe, low-level bindings to the Direct Rendering Manager API - Rust source code
 Source code for Debianized Rust crate "drm-ffi"
